## net.i2p.time
Interface Timestamper.UpdateListener

All Known Implementing Classes:
  Clock, RouterClock

Enclosing class:
  Timestamper

    public static interface Timestamper.UpdateListener

Interface to receive update notifications for when we query the time

Method Summary
`void` `setNow(long now)` The time has been queried and we have a current value for 'now'

Method Detail

### setNow

    void setNow(long now)

  The time has been queried and we have a current value for 'now'